/* .modal-dialog {
    height: 100vh;
    display: flex;
    align-items: center;
} */

h1 {
    font-weight: bold;
}

.top-left-part .logo b {
    text-align: center;
}

.custom-nav li.sidebar-toggle {
    display: none;
}

.scroll-sidebar {
    background: white;
}

.profile-image {
    position: relative;
}

.profile-image img {
    height: 43px;
    margin-right: 20px;
    margin-left: 15px;
    margin-top: 10px;
}

.dropdown.user-pro-body {
    display: flex;
}

.navbar-header.custom-nav {
    background: url(../website/images/Group\ 3840.png);
    /* background: url(../images/Group\ 3828.png); */
    background-size: cover;
    background-position: center center;
    width: 100%;
}

.card-style {
    margin-block: 1em;
    justify-content: center;
    display: flex;
    align-items: center;
    padding-block: 30px;
    padding-inline: 20px;
    border-radius: 20px;
    box-shadow: -4px 4px 30px #00000014;
}

.card-icon i {
    font-size: 50px;
    color: #ffba00;
    padding: 30px;
}

.card-text h1 {
    font-weight: 700;
    font-size: 50px;
    color: #ffba00;
}

.card-text p {
    font-size: 16px;
}

.admin-cards .box-title {
    background: #8cbf9e;
    padding-block: 10px;
    padding-left: 30px;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    margin-top: 2em;
}

.top-border {
    border-top: 2px solid lightgray;
    padding-top: 24px;
}

.box-title h3 {
    color: white;
}

.Earning-box {
    box-shadow: -4px 4px 30px #00000014;
}

.notify-box {
    box-shadow: -4px 4px 30px #00000014;
}

/*.side_btn .btn-button {*/
/*background: #8cbf9e;*/
/*padding-block: 10px;*/
/*padding-inline: 20px;*/
/*color: white;*/
/*border: none;*/
/*position: absolute;*/
/*bottom: 50px;*/
/*left: 20px;*/
/*display: flex;*/
/*align-items: baseline;*/
/*border-radius: 5px;*/
/*}*/

.side_btn {
    margin-top: 80px;
    margin-bottom: 40px
}

.side_btn .btn-button {
    background: #8cbf9e;
    padding-block: 10px;
    padding-inline: 20px;
    color: white;
    border: none;
    margin-left: 30px;
}

button.btn-button p {
    line-height: 0;
}

.table-responsive {
    position: relative;
}

/* .table_filter_btn {
    top: 0;
    position: absolute;
    right: 0;
    z-index: 999999
} */


.req-card .profile-widget {
    text-align: center;
    background: white;
    padding: 20px;
    border-radius: 20px;
    padding-top: 60px;
    margin-top: 25px;
    position: relative;
}



.profile-img {
    text-align: center;
}

.profile-img {
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: auto;
    padding: 0 !important;
}

.profile-widget .dropdown button {
    background: transparent;
    border: 0;
}

.profile-btn .btn-green a {
    background: #8cbf9e;
    border: 2px solid #8cbf9e;
    padding-inline: 30px;
    color: white;
    padding-block: 10px;
}

.profile-btn .btn-yellow a {
    background: transparent;
    border: 2px solid #ffba00;
    padding-inline: 30px;
    padding-block: 10px;
    color: #ffba00;
}

.req-card .profile-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.card-row {
    padding-block: 15px;
}

.profile-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}

.sellerbtn.btn-green a {
    text-align: center;
    padding-inline: 100px;
}

.main-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-block: 15px;
}

.main-right {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

.main-right .dropdown button {
    margin-inline: 1em;
    padding-inline: 20px;
    border: none;
    border-radius: 5px;
    color: white;
    background: #8cbf9e;
    padding-block: 9px;
}

.main-right input {
    border-radius: 5px;
}

.main-right .dropdown-menu a {
    text-align: center;
}

.main-right .dropdown-menu {
    border-radius: 5px;
    min-width: 120px;
}


/* form css */
thead {
    background: #8cbf9e;

}

thead tr th td {
    color: white !important;
    font-size: 16px;
}
thead th {
    text-align: center;
}
tbody tr td {
    text-align: center;
}

thead tr th {
    color: white;
    font-size: 19px;
}

th.center,
td.center {
    text-align: center;
}

td.form_btn {
    text-align: center;
}

.form_btn .dropdown-menu {
    text-align: center;
    padding: 6px 6px;
    margin-left: 10px;
}

.profile-btn a {
    margin-inline: 1em;
}

td.form_btn button {
    border: none;
    background-color: transparent;
}

a.dropdown-item {
    text-align: center;
    display: block;
    color: black;
    padding: 10px;
    border-radius: 1.5px;
}

.form_btn.dropdown-menu {
    min-width: 100px;
}

.wallet_form .dropdown-menu {
    min-width: 130px;
}

.table-striped>tbody>tr:nth-of-type(even) {
    background-color: #EFEFEF;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background: white !important;

}


/* /form css */

.form-sec {
    background: white;
    padding-bottom: 70px;
    padding-top: 50px;
    padding-inline: 30px;
    border-radius: 20px;
    box-shadow: -4px 4px 30px #00000014;
}

.form-sec button {
    margin-top: 1em;
    background: #8cbf9e;
    color: white;
    padding-inline: 25px;
    padding-block: 10px;
}

.Modal_btn a {
    background: #8cbf9e;
    margin-left: 1em;
    color: white;
    padding-block: 9px;
}

.modal-footer {
    border-top: none;
    text-align: center;
    padding-bottom: 30px;
}

.modal-footer.btn_pro_form {
    border-top: none;
    text-align: start;
    padding-left: 0px;
    padding-bottom: 30px;
}

.radio-container {
    DISPLAY: flex;
    align-items: baseline;
    gap: 10px;
}

.modal-body select,
.modal-body input {
    border-radius: 8px;
    border: 1px solid;
}


.modal-footer button {
    background: #8cbf9e;
    color: white;
    padding-inline: 50px;
    padding-block: 12px;
    border-radius: 5px;
    margin-top: 1em;
}

.modal-header {

    border-bottom: none;
}

.modal-content {
    padding: 20px;
}

.modal-content {
    border-radius: 30 !important;
    box-shadow: 0 5px 15px rgb(243 243 243 / 10%);
}


.modal-backdrop {
    background-color: #8cbf9e;
}


.form_btn .btn-edit {
    background: #8cbf9e;
    padding-inline: 30px;
    padding-block: 10px;
    color: white;
}

.form_btn .btn-deactive {
    background: transparent;
    border: 2px solid #ffba00;
    color: #ffba00;
    padding-inline: 30px;
    padding-block: 10px;

}

.notification-box .comment-widget .media {
    padding: 20px 25px;
    border: none;
    margin: 20px 0px 20px;
    box-shadow: -4px 4px 30px #00000014;
    border-radius: 15px;
}

footer.footer.t-a-c {
    display: none;
}


.custom-login h3.login-box-title {
    text-align: center;
    font-size: 35px;
    padding-block: 20px;
    font-weight: 600;
}

.invalid-feedback strong {
    color: red;
    font-size: 12px;
}

.custom-field {
    border: 2px solid lightgray;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 10px;
}

.custom-field input#email,
.custom-field input#name,
.custom-field input#password,
.custom-field input#password-confirm {
    padding-left: 16px;
}

.login-register button,
.login-register .cust_reg_btn a {
    background: #8CBF9E;
    border: none;
}


.motoravenue_gallery .file {

    visibility: none;
}


label.form-check-label.files {
    font-size: 80px;
}

.m_img {
    position: relative;
    display: inline-block;
}

.remove-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    transition: opacity 0.3s ease;
}

.m_img:hover .remove-btn {
    display: block;
}


.motoravenue_gallery div#preview_image {
    margin: 0;
}

.motoravenue_gallery .form-check {
    border-radius: 0;
    text-align: center;
    padding: 0px;
    width: 12%;
    border-radius: 15px;
    border: 2px solid gray;
    overflow: hidden;
    cursor: pointer;
    margin-block: 1em;
    /*margin-left: 15px;*/
}



.padding-block {
    padding-block: 12px;
}
.form-group {
    margin-bottom: 0;
}

.modal-body .form-group {
    margin-bottom: 0;
}

.input-textarea textarea {
    border: 1px solid black;
    border-radius: 5px;
}

.input-textarea {
    display: grid;
}

.form-sec select,
.form-sec input {
    border-radius: 8px;
    border: 1px solid;
}

.form-sec .form-group {
    margin-bottom: 0px;
}

.padding-block-extra {
    padding-block: 30px;
}


.form-btn button {
    width: 100%;
}

.des {
    border: 1px solid gray;
    border-radius: 20px;
    width: 50%;
    padding: 20px;

}

.sidebar-nav ul#side-menu li a i {
    font-size: 18px;

}

.profile-image-div img {
    max-width: 180px;
}

.profile-image-div input[type=file] {
    padding: 10px;
    background: #2d2d2d;
}


.profile-image-div {
    border-radius: 50%;
    position: relative;
}

.profile-image-div input {
    position: absolute;
    /* width: 100%; */
    top: 0;
    height: 100%;
    opacity: 0;
    z-index: 9999;
    cursor: pointer;
}

.profile-image-div:after {
    content: '';
    background: url(../website/images/camera.png) no-repeat center;
    width: 40%;
    height: 15%;
    display: block;
    top: 135px;
    left: 100px;
    position: absolute;
    /* background: url(); */
    cursor: pointer;
    background-size: contain;
}

img#blah {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.profile-image-div {
    width: 180px;
    height: 180px;
    overflow: hidden;
    border-radius: 50%;
}

.form-check .profile-image-div {
    width: 180px;
    height: 180px;
    overflow: hidden;
    border-radius: 0%;
}

.form-check .profile-image-div:after {
    content: '';
    background: url(../website/images/edit.png) no-repeat center;
    width: 40%;
    height: 15%;
    display: block;
    top: 150px;
    left: 121px;
    position: absolute;
    /* background: url(); */
    cursor: pointer;
    background-size: contain;
}


.form-check .profile-image-div img {
    max-width: 180px;
    object-fit: cover;
    height: 100%;
}

/* add product page css */

.add-content {
    padding: 35px;
    box-shadow: -4px 4px 30px #00000014;
    border-radius: 20px;
}

.padding-block label {
    font-weight: 700;
    color: black;
}

.motoravenue_gallery {
    position: relative;

}

.form-check {
    position: relative;
}

.motoravenue_gallery input {
    position: absolute;
    width: 100%;
    top: 0;
    height: 100%;
    opacity: 0;
}

.product-image-div {
    border-radius: 20px;
    position: relative;
}

.card-icon img {
    padding-right: 20px;
}

.review-box .media {
    padding: 50px;
    box-shadow: -4px 4px 30px #00000014;
    border-radius: 20px;
    margin-block: 2em;
}

/*.custom-nav .navbar-top-links .badge {*/
/*position: absolute;*/
/*right: 160px;*/
/*top: 11px;*/
/*}*/

.dropdown.user-pro-body {
    padding-right: 100px;
}

.modal-body label {
    padding-block: 12px;
}

.profile-widget .dropdown {
    position: absolute;
    top: 20px;
    right: 20px;
}

.custom-space {
    margin-block: 3em;
}

.profile-img .dropdown button {
    background: transparent;
    border: none;
    font-size: 20px;
    color: black;
}

.Earning-box .white-box {
    overflow-x: scroll;
}

.white-box {
    position: relative;
}

.card-icon img {
    width: 100%;
    height: 100%;
}

/**/
#image_profile {
    padding-left: 15px;
}

.motoravenue_gallery #image_profile .form-check {
    border-radius: 0;
    text-align: center;
    padding: 0px;
    width: 25%;
    border-radius: 15px;
    border: 2px solid gray;
    overflow: hidden;
    cursor: pointer;
    margin-block: 1em;
}

#image_preview img {
    height: 250px;
    width: 200px;
    object-fit: cover;
}

#image_preview .image-container.d-flex.align-items-center {
    display: inline-flex;
}

#preview_image .m_img {
    height: 250px;
    width: 200px;
}

#preview_image img#img_view {
    width: 100%;
    object-fit: contain;
}

.user-pro-body p.profile-text {
    padding-left: 20px;
}

.remove-image {
    cursor: pointer;
    position: relative;
    right: -135px;
    font-weight: 900;
    top: -150px;
    padding: 0px 5px;
    color: #ffffff;
    border: 0;
    background-color: red;
}

.dataTables_filter input[type="search"] {
    border: 1px solid lightgray;
    height: 40px;
    padding-inline: 20px;
    border-radius: 5px;
}

tbody {
    color: black;
}

.dropdown-menu {
    min-width: 79px;
    margin-left: -40px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #fff !important;
    border: 1px solid #8cbf9e;
    background-color: #8cbf9e;
}

div#myTable_filter {
    padding-right: 250px;
}

.table_filter_btn .dropdown.pull-right button,
.pro_filter_btn .dropdown.pull-right button {
    background-color: #8cbf9e;
    color: white;
    padding-inline: 10px;
    padding-block: 8px;
}

.table_filter_btn {
    top: 68px;
    position: absolute;
    right: 26px;
    margin: auto;
    z-index: 99999;
}
.refund .table-responsive {
    position: unset;
}
.refund .table_filter_btn {
    top: -60px;
}

.withdraw_filter {
    top: 1px;
    position: absolute;
    right: 26px;
    margin: auto;
    z-index: 99999;
}

.pro_filter_btn {
    top: 0px;
    position: absolute;
    right: 26px;
    /* margin: auto; */
    z-index: 99999;
}

.cust_wallet_card .seller_dash.pro_filter_btn {
    top: 68px;
    right: 55px;
}

.seller_dash.pro_filter_btn {
    top: 0px;
    right: 55px;
}
.sidebar-nav ul#side-menu li.cust_not_icon i {
    position: absolute;
    font-size: 10px;
    left: 39px;
}

.sel_profile_img {
    height: 220px;
    width: 220px;
    padding: 20px;
}

.pass i {right: 30px;bottom: 15px;position: absolute;}
.pass {position: relative;}

.sel_profile_img img.img-circle {
    object-fit: contain;
     width: 100%;
    height: 100%;
    border-radius: 50%;
}

.Earning-box-top .filter_dropdown select#filterSelect {
    background: transparent;
}

.Earning-box-top .seller_dash.pro_filter_btn {
    top: 41px;
    right: 55px;

}


.filter_dropdown .form-group {
    display: inline-block;
    margin: 0px;
    position: relative;
}

/* Hide default select arrow */
.no-arrow {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: none;
    background-image: none;
    padding-right: 20px; /* Adjust padding as necessary */
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    font-size: 16px;
    line-height: 1.5;
    color: #495057;
}


.filter_dropdown i {
    position: absolute;
    z-index: 999;
    right: 7px;
    top: 50%;
    transform: translateY(-50%);
    color: white;
}

.filter_dropdown select#filterSelect {
    background: #8cbf9e;
    color: white;
    width: fit-content;
    border-radius: 5px;
    position: relative;
    padding-inline-end: 25px;
}
.filter_dropdown select#filterSelect option {
    background: white;
    color: black;
}
.filter_dropdown .form-control {
    display: inline-block;
    padding: 5px 10px;
    font-size: 16px;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
}


.cust_profile_w .table {
    width: 50% !important;
    box-shadow: -4px 4px 30px #00000014;
}

.purchaseproduct .seller_dash.pro_filter_btn {
    top: 135px;
    right: 55px;
}
.cust_form .pass i {
    right: 30px;
    bottom: 20px;
    position: absolute;
}
.refund .seller_dash.pro_filter_btn {
    top: 0px;
    right: 55px;
}
.multi-field {
    display: flex;
    align-items: center;
    gap: 10px;
    padding-block: 10px;
}

.withdraw_view .table {
    width: 50%;
    box-shadow: -4px 4px 30px #00000014;
}

.custom_view .table {
    width: 50%;
    box-shadow: -4px 4px 30px #00000014;
}

.cat_filter_btn a {
    top: 135px;
    position: absolute;
    right: 26px;
    /* margin: auto; */
    z-index: 99999;
}

.top_star {
    position: absolute;
    top: 35px;
    left: 70px;
}

.top_star i {
    height: 8px;
    width: 13px;
}

.unread_mark button {
    background-color: yellow;
    border: none;
    padding-inline: 9px;
    padding-block: 5px;
    border-radius: 12px;
    color: black;
}

.read_mark button {
    background-color: #8cbf9e;
    border: none;
    padding-inline: 9px;
    padding-block: 5px;
    border-radius: 12px;
    color: black;
}

/**/

#loginform .inner_col {
    padding: 0 5px;
}

#loginform .inner_col input {
    padding: 0 5px;
}

#loginform .inner_col p {
    margin-bottom: 0;
}

#loginform .profile_picture_main {
    border-radius: 50%;
    overflow: hidden;
    height: 100px;
    width: 100px;
    margin: 0 auto;
    position: relative;
}

#loginform .profile_picture_main img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

#loginform .profile_picture_main input {
    opacity: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.swal2-title {
    font-size: 30px;
}

.swal2-modal {
    width: 500px;
    padding: 30px;
}

.swal2-modal .swal2-html-container {
    font-size: 15px;
}

.swal2-modal .swal2-confirm {
    background: #8cbf9e;
    color: white;
    padding-inline: 25px;
    padding-block: 10px;
    font-size: 15px;
}

.swal2-modal .swal2-confirm:focus {
    box-shadow: unset;
}


.info_right {
    display: grid;
    gap: 5px;
    position: absolute;
    top: 14px;
    right: 14px;
    font-size: 17px;
    cursor: pointer;
}

.sellers-sec .sellerbtn.btn-green a {
    text-align: center;
    padding-inline: 80px;
}

.sellers-sec .sellerbtn.btn-green a:last-child {
    padding-inline: 84px;
}

.sellers-sec .profile-btn a {
    margin-inline: 0;
}


.side_btn i.fa-solid.fa-right-from-bracket {
    transform: rotate(180deg);
    margin-right: 5px;
}


.table_text .table>tbody>tr>td,
.table>tbody>tr>th {
    font-size: 16px;
    /*text-align: left;*/
}

.search_left div#myTable_filter {
    padding-right: 10px;
}
.detail_pro_img {
    height: 250px;
    width: 300px;
    object-fit: cover;
    display: flex;
    gap: 50px
}

.detail_pro_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

@media(max-width: 1536px) {

    .motoravenue_gallery .form-check {
        width: 16%;
    }

}

@media(max-width: 1440px) {

    .motoravenue_gallery .form-check {
        width: 17%;
    }

}

@media(max-width: 1366px) {



    .card-style {
        padding-inline: 1px !important;
    }

    .req-card .profile-btn {
        display: block;
    }

    .profile-btn .btn-green {
        margin-bottom: 3px;
    }

    .sellers-sec .sellerbtn.btn-green a {
        padding-inline: 60px;
    }

    .sellers-sec .sellerbtn.btn-green a:last-child {
        padding-inline: 64px;
    }

    .motoravenue_gallery .form-check {
        width: 19%;
    }

}




/*.detail_pro_thumb {*/
/*height: 350px;*/
/*width: 400px;*/
/*object-fit: cover;*/
/*}*/

/*.detail_pro_thumb img {*/
/*height: 100%;*/
/*width: 100%;*/
/*object-fit: cover;*/
/*}*/

.login-register .profile_picture_main+.invalid-feedback {
    text-align: center;
    display: block;
}

.login-register button[type="submit"] {
    margin-top: 20px;
}

.Earning-box .Earning-box-top {
    display: flex;
    width: 100%;
    background: #8cbf9e;
    padding: 10px 30px;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    margin-top: 2em;
    align-items: center;
    justify-content: space-between;
}

.Earning-box .Earning-box-top h3 {
    color: white;
}

.Earning-box .Earning-box-top .dropdown .btn {
    background-color: #8cbf9e;
    color: white;
    padding-inline: 10px;
    padding-block: 8px;
    border-color: white;
}